#!/bin/bash

mkdir -p output
mkdir -p figure

gcc -o 	problem3_5_4.exe 	problem3_5_4.c 	dSFMT.c

./problem3_5_4.exe


for B in ave med
do

gnuplot <<EOF
set terminal postscript eps enhanced color
set output "figure/${B}.eps"
set size 0.6,0.6
set xlabel "${B} {/Symbol a}=${A}"
set ylabel "PDF"
plot "output/${B}.dat" u 1:2 noti w impulses
EOF

done
